body {
    background-image: url(circles-light.png);
    background-color: #EEE;
    font-family: Calibri, Helvetica, Arial, sans-serif;
    border-style: double;
    border-color:#737370;
    border-spacing: 200;
}

a {
    text-decoration: none;
    color: #737370;
}

a:hover { 
    color: #732d7a;
} 

h1, h2, h3 {
    margin: 0;
}

#container {
    
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

#header {
    
    
    text-align: center;
    padding: 10px;
}
#content {
    padding: 10px;
}
#nav{
    
    margin-left: auto;
    margin-right: auto;
    border-top-style: solid;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-width: 1px;
    border-bottom-color: #732d7a;
    border-top-color: #732d7a;
    
}

#nav ul {
    list-style-type: none;
    padding: 0;
}

#nav .selected {
    color: #732d7a;
}
#main{
    
    
}
#footer{
    
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
   
    text-align: right;
}

.twitterbird {
    
 margin-bottom: 10px;
 width: 32px;
 height:32px;
 display:block;
 background:transparent url('twittergray.png') center top no-repeat;
    background-size: 32;
}

.twitterbird:hover {
   background-image: url('twitterpurple.png');
}
.email {
 margin-bottom: 10px;
 width: 32px;
 height:32px;
 display:block;
 background:transparent url('emailgray.png') center top no-repeat;
    background-size: 32;
}

.email:hover {
   background-image: url('emailpurple.png');
}
.facebook {
 margin-bottom: 10px;
 width: 32px;
 height:32px;
 display:block;
 background:transparent url('facebookgray.png') center top no-repeat;
    background-size: 32;
}

.facebook:hover {
   background-image: url('facebookpurple.png');
}

// fancy button

form {
    vertical-align: middle;
}
.jingle {
  display: inline-block;
  border-radius: 4px;
  background-color: #732d7a;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 28px;
  padding: 20px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  width: 100%;
}
a {
text-decoration: none;
}

.jingle span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.jingle span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.jingle:hover span {
  padding-right: 25px;
}

.jingle:hover span:after {
  opacity: 1;
  right: 0;
}
.jingle:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
  }
  
  #textboxid
{
    height:50px;
    width:80%;
    font-size:100pt;
    text-align:center;
}

input[type=text], textarea {
 background-color: #f2f2f2;
 width:100%;
 padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    outline: none;
 }
 
 input[type=text]:focus {
    background-color: white;
}
textarea:focus {
    background-color: white;
}
 
 form a{
 color: blue;
 text-decoration: underline;
 }

